/* Stylesheet created by Michael L. Smith, updated 11/14/13 for http://gci275.com/
	*/
#nav {
			float: left;
			width: 140px;
			\width: 140px;
			w\idth: 140px;
			margin: 0;
			margin-right: 5px;
			padding: 25px 10px 10px 10px;
}

#navlist li
{
display: inline;
/* for IE5 and IE6 */
}

#navlist
{
width: 7em;
/* to display the list horizontaly */
font: bold 12px Verdana, Tahoma, Geneva, Tahoma,;
margin: 0 0 0 0em;
padding: 0;
border-top: 1px #000 solid;
border-left: 1px #000 solid;
border-right: 1px #000 solid;
}

#navlist a
{
width: 99.99%;
/* extend the sensible area to the maximum with IE5 */
display: block;
color: black;
background-color: #CCCCCC;
border-bottom: 1px #000 solid;
text-align: center;
text-decoration: none;
font: bold 12px Verdana, Tahoma, Geneva, sans-serif;
}

#navlist a:hover { color: #000; background-color: red; }

#navlist a:visited { color: #000; }
	
TH {
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-align : center;
		margin-left : 0;
		background: #CFCFCF;
		color: Red;
	}

TABLE {
	background : white;
	padding : 5px ;
}
	
	
TABLE.rightlinks{
	background : white;
	padding : 10px ;
	right : auto;
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}
	
TEXTAREA {
		cursor : text;
	}

TD {
		font-size : 13px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

#contnt {
			padding: 5px;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			margin-left: 160px;
			margin-right: 150px;
			font-size: .9em;
			line-height: 1.5;
}
	
P.box_left {
	font-weight : bolder;
	color : Red;
	font-size : .9em;
	float: left;
	width : 12em;
	margin : 1em;
	
	}

P.box_right {
	font-weight : bolder;
	color : black;
	font-size : .9em;
	float: right;
	width : 12em;
	margin : -12em;
	
	}

	
TABLE.header {
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		background : white;
		padding : 1%;
 		}

	SUP {
		font-size : 12px;
	}

	SUB {
		font-size : 12px;
	}

STRONG {
		color : Red;
		background-color : white;
		border-width : 0;
		border-style : none;
		border-color : inherit;
	}

STRONG.gray {
		color : #767676;
		background-color : white;
		border-width : 0;
		border-style : none;
		border-color : inherit;
	}
	
	
	SPAN.warning3 {
		color : #000000;
		background : #ffffcc none repeat;
	}

	SPAN.warning2 {
		color : #000000;
		background : #ffff99 none repeat;
	}

	SPAN.warning {
		font-weight : bold;
		color : #000000;
		background-color : yellow;
		text-decoration : none;
	}

SPAN.initial { font-size: 1.1em;  font-weight: bold;  color: Red;   }
	
SPAN.hilite {
		font-weight : bold;
		color : Red;
		background-color : #CCCCCC;
		text-decoration : none;
		border-width : 0;
		border-style : none;
	}

SMALL {
		font-size : .8em;
	}


abbr, acronym, .help { border-bottom: 1px dotted #333; cursor: help; }
	
PRE {
		font-size : .9em;
		font-family : Consolas, "Lucida Console", "Andale Mono", monospace;
		white-space : pre;
	}

HTML {
		margin : 0;
		padding : 0;
	}

FORM {
		font-size : 13px;
	}

EM {
		background: White;
		color: Gray;
		font-weight: bold;
	}

DIV {
	font-size : .9em;
	}

DIR {
		font-size : 13px;
		list-style : disc;
	}

CODE {
		font-size : 13px;
	}

CITE {
		font-style : italic;
	}

CAPTION {
		font-size : .8em;
		font-weight: bold;
	}

BUTTON {
		cursor : auto;
	}

BLOCKQUOTE.spotlite {
		font-size : .9em;
		color : #000000;
		background-color : White;
		margin : 0% 1% 0% 1%;
		padding : 0.5em 0.5em 0.5em;
		border-width : 2px;
		border-style : solid;
		border-color : red;
	}

BLOCKQUOTE.italic {
		font-size : .9em;
		font-style : italic;
	}

BLOCKQUOTE {
		font-size : .9em;
	}

BIG {
		font-size : 1em;
	}

ADDRESS {
		font-style : italic;
	}

#flag {
		width: 100%;
		background-color: #999999;
		border-bottom: 4px solid Black;
		margin-top: 0px;
		border-top-width: 0px;
		height: 50px;
	}

#adflag {
		width: 100%;
		background-color: #333333;
		border-bottom: 4px solid Black;
		margin-top: 0px;
		border-top-width: 0px;
		height: 64px;
		text-align: center;
		color: White;
	}
	
.signature {
		font-style : italic;
		font-size : 11px;
	}

.location {
		font-size: 11px;
		font-weight: bold;
		margin: 0% 0% 0% 10%;
	}

.footer A:link {
		color : blue;
		font-family : Verdana, Geneva, Tahoma, Arial, sans-serif;
		background : white;
		text-decoration : none;
		border-width : 0;
		border-style : none;
		border-color : inherit;
	}

.footer A:visited {
		font-family : Verdana, Geneva, Tahoma, Arial, sans-serif;
		color : purple;
		background : white;
		text-decoration : none;
		border-width : 0;
		border-style : none;
		border-color : inherit;
	}

.footer A:hover {
		color : black;
		background-color : #CCCCCC;
		font-family : Verdana, Geneva, Tahoma, Arial, sans-serif;
		text-decoration : none;
		border-width : 0;
		border-style : none;
		border-color : inherit;
	}

.footer {
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		background : white;
		padding : 5px;
		border-width : 0;
		border-style : none;
		border-color : inherit;
		clear: both;
		border-top: 3px solid Black;
		height: 65px;
	}

.dateline {
		background: White;
		color: Gray;
		font : bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 0px 0px;
		padding: 0px 0px;
		float: right;
		text-align: right;
}

.time {
		background: White;
		color: Gray;
		font : bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 3px 0px;
		padding: 0px 0px;
}

body {
	background-color: #FFFFFF;
	padding:0px;
	margin: 0px 0px 50px 0px;
	font: Verdana, Geneva, Tahoma, sans-serif 100.01%;}
	
p {
	margin: 0 0 1em;
	line-height: 1.4;
	}

p.announce {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: .9em;
	margin-right: 24px;
	border: 2px solid Red;
	padding: 8px;
}

h1,h2,h3, h4,h5,h6 {font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif; color: red; background-color: transparent; margin-bottom: 0px; padding-bottom: 0px;	
	}

h1 {
	font-size: 2.4em;
	font-weight: 700;
}
H6 {
		font-size : 1em;
		padding-bottom: 0;
		margin-bottom: 0;
		text-align: right;
		display: inline;
		border-bottom: 2px solid #CCCCCC;
	}

H5 {
		font-size : 1.2em;
	}


H4 {
		font-size : 1.4em;
		margin: 0 0 15px 0;
	}

H3 {
		font-size : 1.6em;
		margin: 0 0 10px 0;
}
H2 {
		font-size : 1.9em;
		margin: 0 0 5px 0;
}

.sidebar {
	position: relative; 	
	font: 1em Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1em; 
	float: right;
	padding: 10px;
	margin: 10px;
	width: 330px;
}	

#sidebar {
	position: relative; 
	font: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1em; 
	float: right;
	padding: 10px;
	margin: 10px;
	width: 330px;
	}	

a:link {
	text-decoration: underline;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
a:visited {
	color: #666666;
	text-decoration: underline;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
a:hover {
	color: #CC6600;
	background : #d9d9d9;
	text-decoration: underline;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
a {font-weight: normal; font-size: 1em;}
